Bug 790505

Summary: [abrt] gnome-terminal-3.2.1-2.fc16: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Máirín Duffy <duffy>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:aac5e8588b77369c535a1cafa4f01cb127af42d7
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 13:24:19 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: event_log
none
File: backtrace
none
File: maps
none
File: dso_list none

Description Máirín Duffy 2012-02-14 12:50:41 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        gnome-terminal
comment:        I closed gnome-terminal. It appeared to crash when I closed it. (Hit the 'X' in the upper right corner.)
executable:     /usr/bin/gnome-terminal
kernel:         3.1.0-7.fc16.i686
pid:            1678
pwd:            /home/duffy
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Tue 14 Feb 2012 12:12:46 PM EST
uid:            1000
username:       duffy
var_log_messages: Feb 14 12:12:46 pandalarious abrt[12055]: Saved core dump of pid 1678 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-02-14-12:12:46-1678 (38543360 bytes)
xsession_errors: 

backtrace:      Text file, 11724 bytes
dso_list:       Text file, 6095 bytes
event_log:      Text file, 21552 bytes
maps:           Text file, 22534 bytes

build_ids:
:92592bfbfb73769719bba16d41e1f2defc2ae557
:9d63dc2ec7319f8f859631fe02b108b896da5450
:1df53725e371c75ee897f32d82ec0497ecbb8599
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:59c22a603e066352375b9abf33e25e455885e29c
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:641296f1c3020865058939e8629a44acffcc3339
:266c32851662b703d539abc6028b938a718c42f6
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:aa9a4df5fa16320332ea125a458d7c569194d323
:798697a352bae4178953ba502fb04f33dd0ed987
:71da089024decc6184dbfec13d08eee1c9224743
:f7b0a9560a418a5688c923b587595cbaa736b60d
:c2f2613a423a729973df6b622fd822aa505ab95a
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:7523f9012d700a579c80e83f54445e7bfceb4eca
:40daa8e4d76cf1e5ac5ea0f7a8fd42336f0eff53
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:5bfb5514afe40f504eaee43c6b73147644483503
:da5ef571b504180ce553a1ca8b8ae1d32077ae60
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:e508d97ada97f7e95f0b671f497fe0f779a25d58
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:cc9b559762994147c37d0cac8a3512e4b0e94e06
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:ca369632853d336f003e5832e915ef1ed17030e7
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:e5778309b8b884f9ba89a342e1bb3d34486f262e
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:e012145a98558b7d015f3ccf3cacfac44b498980
:10d43c37041e1b66af56db9c8226c2640b8e0e75
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:c2ef15fcb07899dcbd91f929c55eaca5676d69a1
:d901210c1e549a645a3a6e781ccc9025e18bd845
:0e75ef48aae0e7254937a3baffabb6f878acfeca
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:d74c4898c016ca6b449946908f045531c9ab33dc
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:e530905cf16f4fe947e40133fa84d64efde1e601
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0d159bf3fccb5e74126fb9bdbebc304260420f09
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:7428910de516f492d210b93cc0eb01f8d23681b8
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=pandalarious
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=dcaa9a018f25f6fd4009b21a00000025-1329238598.529380-1181788947
:GNOME_KEYRING_CONTROL=/tmp/keyring-73EZOu
:IMSETTINGS_MODULE=none
:USER=duffy
:USERNAME=duffy
:MAIL=/var/spool/mail/duffy
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/duffy/.local/bin:/home/duffy/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/duffy
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1325
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/duffy
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=duffy
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jJlAXJeGon,guid=bfc9fb4167ec746f64813bd6000002f3
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/duffy
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-duffy-KqHGNC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1329,unix/unix:/tmp/.ICE-unix/1329
:SSH_AUTH_SOCK=/tmp/keyring-73EZOu/ssh
:GPG_AGENT_INFO=/tmp/keyring-73EZOu/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-1539-pandalarious-gnome-terminal-0_TIME976827
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1678

gconf_subtree:
: /apps/gnome-terminal/keybindings:
:  prev_tab = <Control>Page_Up
:  save_contents = disabled
:  reset = (no value set)
:  move_tab_left = <Ctrl><Shift>Page_Up
:  close_window = <Ctrl><Shift>q
:  zoom_in = <Ctrl>plus
:  switch_to_tab_1 = <Alt>1
:  switch_to_tab_2 = <Alt>2
:  switch_to_tab_3 = <Alt>3
:  switch_to_tab_4 = <Alt>4
:  switch_to_tab_5 = <Alt>5
:  switch_to_tab_6 = <Alt>6
:  switch_to_tab_7 = <Alt>7
:  help = F1
:  switch_to_tab_8 = <Alt>8
:  detach_tab = (no value set)
:  close_tab = <Ctrl><Shift>w
:  switch_to_tab_9 = <Alt>9
:  toggle_menubar = (no value set)
:  set_terminal_title = (no value set)
:  next_tab = <Control>Page_Down
:  copy = <Ctrl><Shift>c
:  new_tab = <Ctrl><Shift>t
:  reset_and_clear = (no value set)
:  zoom_out = <Ctrl>minus
:  new_profile = (no value set)
:  zoom_normal = <Ctrl>0
:  paste = <Ctrl><Shift>v
:  new_window = <Ctrl><Shift>n
:  move_tab_right = <Ctrl><Shift>Page_Down
:  switch_to_tab_11 = (no value set)
:  switch_to_tab_12 = (no value set)
:  full_screen = F11
:  switch_to_tab_10 = <Alt>0
: /apps/gnome-terminal/global:
:  confirm_window_close = true
:  default_profile = Default
:  use_mnemonics = true
:  use_menu_accelerators = true
:  active_encodings = [UTF-8,current]
:  profile_list = [Default]
: /apps/gnome-terminal/profiles:
:  /apps/gnome-terminal/profiles/Default:
:   cursor_shape = block
:   scrollback_lines = 512
:   allow_bold = true
:   scrollback_unlimited = false
:   scroll_background = true
:   backspace_binding = ascii-del
:   use_theme_colors = true
:   update_records = true
:   use_custom_default_size = false
:   login_shell = false
:   icon = 
:   background_image = 
:   background_darkness = 0.5
:   foreground_color = #000000000000
:   delete_binding = escape-sequence
:   scrollbar_position = right
:   use_system_font = true
:   use_custom_command = false
:   scroll_on_output = false
:   background_color = #FFFFFFFFDDDD
:   word_chars = -A-Za-z0-9,./?%&#:_=+@~
:   palette = #2E2E34343636:#CCCC00000000:#4E4E9A9A0606:#C4C4A0A00000:#34346565A4A4:#757550507B7B:#060698209A9A:#D3D3D7D7CFCF:#555557575353:#EFEF29292929:#8A8AE2E23434:#FCFCE9E94F4F:#72729F9FCFCF:#ADAD7F7FA8A8:#3434E2E2E2E2:#EEEEEEEEECEC
:   visible_name = Default
:   title = Terminal
:   default_show_menubar = true
:   default_size_rows = 24
:   font = Monospace 12
:   default_size_columns = 80
:   scroll_on_keystroke = true
:   silent_bell = false
:   exit_action = close
:   custom_command = 
:   background_type = solid
:   bold_color = #000000000000
:   cursor_blink_mode = system
:   bold_color_same_as_fg = true
:   title_mode = replace

smolt_data:
:
:
:General
:=================================
:UUID: 45d2cb53-60ee-4b8e-bf81-1f8cec6f90ed
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5585.74
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Xeon(TM) CPU 2.80GHz
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 1
:CPU Speed: 2800
:System Memory: 1001
:System Swap: 2013
:Vendor: Dell Inc.
:System: Precision WorkStation 470 
:Form factor: Desktop
:Kernel: 3.1.0-7.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9431:4136:361) pci, uhci_hcd, USB, Precision 470
:(4098:29289:4098:2835) pci, None, VIDEO, R580 [Radeon X1900 XT] (Secondary)
:(32902:13717:0:0) pci, pcieport, PCI/PCI, E7525/E7520/E7320 PCI Express Port A
:(32902:9425:4136:361) pci, ata_piix, STORAGE, Precision 470
:(32902:9435:4136:361) pci, ata_piix, STORAGE, Precision 470
:(32902:9424:0:0) pci, None, PCI/ISA, 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
:(32902:13718:0:0) pci, pcieport, PCI/PCI, E7525/E7520/E7320 PCI Express Port A1
:(32902:9429:4136:361) pci, snd_intel8x0, MULTIMEDIA_AUDIO, Precision 470
:(32902:9427:4136:361) pci, i801_smbus, SERIAL, Precision 470
:(32902:4134:4136:360) pci, e1000, ETHERNET, 82545GM Gigabit Ethernet Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:810:0:0) pci, None, PCI/PCI, 6700PXH PCI Express-to-PCI Bridge B
:(32902:13719:0:0) pci, pcieport, PCI/PCI, E7525/E7520 PCI Express Port B
:(32902:809:0:0) pci, None, PCI/PCI, 6700PXH PCI Express-to-PCI Bridge A
:(32902:9428:4136:361) pci, uhci_hcd, USB, Precision 470
:(32902:9426:4136:361) pci, uhci_hcd, USB, Precision 470
:(32902:13726:4136:361) pci, e752x_edac, HOST/PCI, Precision 470
:(32902:13713:4136:361) pci, None, MISC, Precision 470
:(32902:9438:4136:361) pci, uhci_hcd, USB, Precision 470
:(32902:9437:4136:361) pci, ehci_hcd, USB, Precision 470
:(4098:29257:4098:2834) pci, None, VIDEO, R580 [Radeon X1900 XT] (Primary)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-0b5b13b2-566a-4a04-8632-1e2e7719e537 / ext4 4096 4096 6298711 5180480 5116505 1605632 1490228 1490228
:/dev/sda2 /boot ext4 1024 1024 495844 438233 412633 128016 127788 127788
:/dev/mapper/luks-ceb423b4-b87e-4c88-b066-bb24feee19ef /home ext4 4096 4096 12289870 12241766 11617472 3123232 3123086 3123086
:
Comment 1 Máirín Duffy 2012-02-14 12:50:46 EST
Created attachment 561993 [details]
File: event_log
Comment 2 Máirín Duffy 2012-02-14 12:50:47 EST
Created attachment 561994 [details]
File: backtrace
Comment 3 Máirín Duffy 2012-02-14 12:50:49 EST
Created attachment 561995 [details]
File: maps
Comment 4 Máirín Duffy 2012-02-14 12:50:50 EST
Created attachment 561996 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-01-16 10:29:48 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 13:24:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.